html {
  font-size: 16px;
  font-family: "NewCaldonia"
}

body {
  font-size: var(--txt-0);
/*  line-height: 1.65;*/
/*  font-weight: 300;*/
  background-color: var(--bg-color);
  color: var(--txt-color);
/*  letter-spacing: 0.025em;*/
}

a {
  color: var(--black);
  font-weight: 700;
}
a:hover,
a:focus {
  background-color: var(--highlighter);
  outline: thick double var(--highlighter);
}

.container {
  max-width: var(--grid-max-width);
  padding-inline: var(--grid-gutter);
  margin-inline: auto;
}

.grid {
  display: grid;
  gap: var(--grid-gutter);
}

.txt-center {
  text-align: center;
}

.multi-col h1 {
  column-span: all;
}
@media (min-width: 54em) {
  .multi-col {
    column-count: 2;
    gap: var(--grid-gutter);
  }
}

.text-body {
  font-size: var(--txt-1);
  text-align: justify;
  margin-block-start: var(--lead-3xl);
  max-width: 52rem;
  padding-inline: var(--grid-gutter);
  margin-inline: auto;
}



.text-body [data-rel="title"] {
  font-style: italic;
  font-size: var(--txt-6);
  text-wrap: balance;
  text-align: start;
}

.text-body .Bibliographia [data-rel="title"],
.text-body .Epistola [data-rel="title"],
.text-body .ObiterDicta [data-rel="title"],
.text-body .InterAlia [data-rel="title"],
.text-body .EtymologicaObscura [data-rel="title"],
.text-body .SicSicSic [data-rel="title"] {
  font-style: normal;
  font-family: "Openface";
  font-size: var(--txt-4);
}
.text-body .Bibliographia a {
  font-family: "NewCaledonia";
}
.text-body .Epistola [data-rel="contributor"] {
  font-family: "NewCaledonia";
  display: block;
  text-align: right;
  font-size: var(--txt-1);
  font-weight: 700;
}
.text-body .Epistola:after {
  content: "✉";
  text-align: center;
  display: block;
  width: 100%;
  font-size: var(--txt-6);
}

.text-body section {
  margin-block-end: var(--lead-2xl);
}
.text-body table {
  max-width: 90vw;
  border: 2px dotted var(--ink);
  padding: var(--lead-s);
  padding-top: var(--lead-3xs);
  width: max-content;
  transform: translate3d(-50%, 0, 0);
  margin-left: 50%;
}


.text-body table th {
  text-align: left;
  border-bottom: 2px dotted var(--ink);
}

.text-body table td {
  padding-inline-end: 1ch;
  border-bottom: 2px dotted var(--ink);
}